body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

.navbar {
    background-color: black;
    padding: 0.5em 1em;
    margin-bottom: 2em;
}

.prologin-logo {
    height: 32px;
    width: 32px;
}

main {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 3em;
}

.page-title {
    font-size: 3.7em;
}

.fet-choices {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-column-gap: 1.2em;
    grid-auto-rows: 1fr;
    grid-row-gap: 2.5em;
}

.fet-choice {
    display: flex;
    flex-direction: column;
}

.fet-choice-text {
    padding: 1em;
    flex-grow: 2;
    background-color: hsl(213deg, 21%, 92%);
    border-radius: 17px 17px 0 0;
    text-align: center;
}

.fet-title {
    font-weight: 600;
    font-size: 1.3em;
}

.fet-img {
    max-width: 80%;
    min-width: 80%;
}

.fet-radio {
    display: none;
}

.fet-label {
    user-select: none;
    cursor: pointer;
}

.fet-label {
    font-size: 1.4em;
    font-weight: 700;
    text-align: center;
    display: block;
    border-radius: 0 0 17px 17px;
    background-color: hsl(213deg, 21%, 30%);
    padding: 0.5em 0;
    color: whitesmoke;
}

.fet-radio:checked + .fet-label {
    background-color: #16a085;
    color: whitesmoke;
}

.provider-title {
    margin-top: 2em;
    font-size: 2.5em;
}

textarea {
    box-sizing: border-box;
    width: 100%;
    height: 18em;
    border: 1px solid black;
    outline: none;
    padding: 1em;
    font-size: 1.2em;
    resize: none;
}

.pass-order-btn {
    box-sizing: border-box;
    width: 100%;
    background-color: #16a085;
    color: whitesmoke;
    border: none;
    cursor: pointer;
    font-weight: 500;
    padding: 0.2em 0;
    font-size: 2em;
    border-radius: 4px;
}

.page-subtitle {
    font-size: 2.8em;
}

.ok-sign {
    width: 200px;
}

.order-succeeded {
    text-align: center;
}

.order-status {
    font-size: 2.4em;
}

.recap {
    width: 100%;
    table-layout: fixed;
    text-align: center;
    border-collapse: collapse;
}

.recap td, .recap th {
    border: 1px solid black;
    padding: 0.8em 0;
}

input[type="text"], input[type="password"] {
    padding: 1em 1em;
    width: 25%;
    border: 1px solid black;
    outline: none;
    margin: 1em 0;
    display: block;
}

.login-button {
    background-color: black;
    border: none;
    width: 25%;
    display: block;
    color: whitesmoke;
    padding: 1em 0;
    font-size: 1em;
    text-align: center;
    font-weight: 700;
    display: block;
    text-decoration: none;
}

.login-button-sso {
    background-color: rgb(115, 15, 173);
}
